# Frisian (fy) user_special_mailboxes Translation (SquirrelMail plugin)
# Copyright (c) 1999-2026 The SquirrelMail Project Team
# This file is distributed under the same license as the SquirrelMail package.
# Rinse de Vries <rinsedevries@kde.nl>, 2007.
# $Id: user_special_mailboxes.po 15047 2026-01-15 11:07:37Z pdontthink $
msgid ""
msgstr ""
"Project-Id-Version: user_special_mailboxes\n"
"POT-Creation-Date: 2003-11-12 14:37+0200\n"
"PO-Revision-Date: 2007-04-15 16:54+0100\n"
"Last-Translator: Douwe VDM <dvandermeulen@hetnet.nl>\n"
"Language-Team: Frisian <squirrelmail-i18n@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"

msgid "refresh folder list"
msgstr "fernij mappenlist"

msgid "Additional Special Folders"
msgstr "Oanfoljende spesjale mappen"

msgid "Set Special"
msgstr "Spesjaal ynstelle"

